.cont-19{behavior:url(js/PIE.htc);filter:alpha(opacity=50);}
.cont-27{behavior:url(js/PIE.htc);filter:alpha(opacity=8);}
.cont-30{behavior:url(js/PIE.htc);filter:alpha(opacity=15);}
.cont-43{behavior:url(js/PIE.htc);filter:alpha(opacity=36);}
.cont-47{behavior:url(js/PIE.htc);filter:alpha(opacity=24);}
